> ## Documentation Index
> Fetch the complete documentation index at: https://developer.easyparkgroup.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Get cars



## OpenAPI

````yaml get /external/rental-cars
openapi: 3.1.0
info:
  title: CameraPark Fleet car management
  description: |

    Manage your CameraPark fleet.
  version: 1.0.0
servers:
  - url: https://gated.europe.ezprk.net:14444
    description: Generated server url
security: []
paths:
  /external/rental-cars:
    get:
      tags:
        - CameraPark Fleet API
      summary: Get cars
      operationId: getRentalCars
      responses:
        '200':
          description: OK
          content:
            '*/*':
              schema:
                type: array
                items:
                  $ref: '#/components/schemas/RentalCarResponse'
components:
  schemas:
    RentalCarResponse:
      type: object
      properties:
        licenseNumber:
          type: string
        createdDate:
          type: string
          format: date-time

````